@charset "utf-8";

@media screen and (max-width: 1500px) {
    .nav ul li {padding: 0px 10px;}
}
@media screen and (max-width: 1280px) {
    .membbot_lil h3 {font-size: 16px;}
    .membbot_lil h3 span {margin-left: 10px;font-size: 14px;}
     .nav ul li {padding: 0px 6px;}
    .nav ul li a ,.lang p{font-size: 16px;}
    .login img, .search img {height: 15px;}
    .footnav_l ul li{margin-right: 15px;}
}
@media screen and (max-width: 1124px) {
     .headitem {padding: 0px 20px;}
     .nav ul li {padding: 0px 3px;}
    .nav ul li a ,.lang p{font-size: 14px;}
    .membtop_lbot ul li {margin-left: 30px;}
    .membbot_lil {padding-left: 15px;}
      .membbot_lil h3 {font-size: 15px;}
    .membbot_lil h3 span {margin-left: 10px;font-size: 13px;}
}
@media screen and (max-width: 1023px) {
     .wapnavico img {filter: brightness(1000%) grayscale(1000%);height: 50px;transition: all 0s;}
    .wapnavbox {position: fixed;z-index: 99;top: 0px;left: 0px;width: 100%;height: 100vh;background-color: rgba(0,0,0,0.8);display: none;}
    .wapnavbox ul {width: 100%;height: auto;padding:20px; background-color: #ffffff;}
    .wapnavbox ul li {border-bottom: 1px solid #d5d5d5;}
    .wapnavbox ul li a {font-size: 18px;line-height: 50px;}
    .wapnavjt,.wapnavcloseico {height: 20px;}
     .wapnavbox ul li:first-child {border-bottom: none;}   
     .wapnavclose {text-align: right;}
     .wapnaver {padding:0px 0px 15px 15px;display: none;}
     .wapnaver a {display: block;font-size: 16px;}
     .neihead .wapnavico img {filter: unset;}
     .membtop_tx {height: auto;}
     .membtop_l  {height: auto;}
     .membtop_lbot ul li  {width: 100%;margin-bottom: 10px;justify-content: flex-start;margin-left: 0px;}
     .membtop_lbot ul li img {width: 16px ;height: 16px;object-fit: contain;}
     .membbot_list ul li {width: 100%;}
     .footnav_l {width: 100%;margin-bottom: 10px;}
     .footnav_l ul {justify-content: space-between;}
     .footnav_l ul li {margin-right: 0px;}
     .membset input,.membcode input {width: 60%;}
      .wapdyy {position: relative;}
     .login img, .search img {height: 20px;}
     .waprightitem ,.wapright ,.wapdyy{height: 100%;}
    .wapdyyimg {height: 24px;filter: brightness(100%) grayscale(100%) invert(1);}
    .neihead .wapdyyimg {filter: unset;}
    .wapdyybox {background-color: #ffffff;position: absolute;z-index: 999;top: 104px;left: 0px;padding: 10px ;min-width: 80px;display: none;box-shadow: 0px 0px 5px rgba(255,255,255,0.8);}
    .wapdyybox a {display: block;line-height: 1.8;    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #333333;}
       .wapdyybox a:hover {color: #981e19;}
    .wapdyy:hover .wapdyybox {display: block;}
    .wapnavbox ul li.wapsearchbox {border: 0px;margin: 20px 0px ;}
    .searchbox {display: block;position: unset;width: 100%;}
    .searchbox form input {border: 1px solid #d5d5d5;}
    .searchbox form button {height: 45px;}

}
@media screen and (max-width: 768px) {
     .wapright {height: 50px;}
    .loginbox,.wapdyybox {top: 50px;}
    .login img, .search img {height: 20px;}
    .login {padding: 0px 15px;}
    .wapnavbox ul li.wapsearchbox {border: 0px;margin: 20px 0px ;}
    .searchbox {display: block;position: unset;width: 100%;}
    .searchbox form input {border: 1px solid #d5d5d5;}
    .searchbox form button {height: 45px;}
    .head {height: auto;padding: 10px 0px;}
    .headitem {padding: 0px 10px;}
    .logo img {height:40px;}
    .logo_txt h1 {font-size: 12px;}
    .logo_txt p {font-size: 9px;}
    .wapnavico img {height: 30px;}
    .logo_txt {height: auto;padding-left: 10px;}
  
     .footlogo_r {width: 100%;margin-top: 30px;}
    .footlogo_r ul {width: 60%;justify-content: space-between;}
    .footlogo_r ul li {margin-left: 0px;}
    .footnav_l {display: none;}
    .footcopy_l p, .footcopy_l a ,.footcopy_r a, .footcopy_r p{font-size: 12px;}
    .memmainbox {padding: 40px 20px;}
    .membtop_r {margin-top: 20px;}
    .memzl_l {width: 100%;padding: 15px 0px;}
    .memzl_l ul {display: flex;}
    .memzl_l ul li {margin-right: 15px;}
    .memzl_l ul li a {padding-left: 15px;}
    .memzl_r {width: 100%;margin-top: 20px;}
    .membset input, .membcode input ,.memzl_rbot input{width: 100%;}
    .membcode button,.membset button {margin:20px   0px 0px  0px;}
    
    
}